/*play button*/

.videos img {
  width:100%;
  height:auto;
  
}
a.video {
  float: left;
  position: relative;
}
a.video span {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("../path-to-your-image/play-btn.png") no-repeat;
  background-position: 50% 50%;
  background-size: 300%;
}
@media screen and (max-width: 480px) {
  a.video span {
    background-size: 400%;
  }
}


/* Style the tab */
.tabn {
  overflow: hidden;
  border-bottom: 6px solid #29639f;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tabn button {
  background-color: inherit;
  float: left;
  border: solid 1px #91d6fb;
  outline: none;
  cursor: pointer;
  padding: 10px 12px;
  transition: 0.3s;
  font-size: 14px;
  color: #333;
}

/* Change background color of buttons on hover */
.tabn button:hover {
  background-color: #0ea8fa;
  color: #fff;
}

/* Create an active/current tablink class */
.tabn button.active {
  background-color: #84d3fd;
  color: #333;
}

/* Style the tab content */
.tabncontent {
  display: none;
  padding: 6px 12px;
    border-bottom: 0px solid #29639f;
  border-top: none;
}




.bgblu {background-color: #184879; color: #e9f7fe; font-size: 16px; border-top: 3px #56bbff solid;
border-bottom: 3px #56bbff solid; margin-bottom: 1%;}


.marginsp {margin-top: 1px;}

.warlist{list-style-type: disc;}

.leftal {margin: 2%; padding-left: 3%;}

	.chessimg {width: 100%;border: solid 0px red;}
	
	

.excerptdownload:link {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border: none;
  outline: 0;
  display: inline-block;
  color: white;
  background-color: #006db7;
  text-align: center;
  cursor: pointer;
  width: 90%;
  font-size: 19px;
  margin: 10px;
  padding: 1px;
  border-radius: 4px;
}

.topmarging {margin-top: 5%;}

.excerptdownload:hover{
color: white;
 text-decoration: none;
}

.excerptdownload:visited {
  color: white;
  text-decoration: none;
}

.excerptdownload:active {
  color: white;
  text-decoration: none;
}



.listtxt {font-size: 17px; color: #323232;}

.listhgt {line-height: 30px;}

.bluebar {padding: 5px; background-color: #147ac0; font-size: 20px; color: #fff;}

.r1bar {padding: 5px; background-color: #145d90;color: #fff; margin: 2px;}
.r2bar {padding: 5px; background-color: #898a8b;color: #fff; margin: 2px;}

   .bullcheck {
    position: relative;
}
  
.bullcheck:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #049dee;
    font-size: 20px;
     margin-left: -23px;
    line-height: 30px;
    margin-right: 10px;
    }
    
    .bullcheck {
    position: relative;
}
  
.bullcheckn:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #049dee;
    font-size: 20px;
     margin-left: -30px;
    line-height: 30px;
    margin-right: 10px;
    }
    
    
    



   .bluelistchess {
    position: relative;
}
  
.bluelistchess:before {
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #53c2fd;
    font-size: 10px;
     margin-left: -23px;
    line-height: 30px;
    margin-right: 10px;
    }


   .bluelist {
    position: relative;
}
  
.bluelist:before {
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #049dee;
    font-size: 12px;
     margin-left: -23px;
    line-height: 30px;
    margin-right: 10px;
    }

.arrowar {
    position: absolute;
}
 
/*replace the content value with the
corresponding value from the list below*/
 
.arrowar:before {
    content: "\f0d7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #1d8cd8;
    font-size: 55px;
    padding-right: 0.5em;
    position: absolute;
    top: -50px;
  text-align: center;
}


.arrowar1
{left: 16%;}

.arrowar2
{left: 37%;}

.arrowar3
{left: 58%;}

.arrowar4
{left: 79%;}


ul.resp-tabs-list,
p {
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list li {
  font-weight: 600;
  font-size: 16px;
  display: inline-block;
  padding: 13px 0px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
	
	border: solid 0px red;
	width: 24.5%;
	text-align: center;
}

.resp-tabs-container {
  padding: 0px;
  background-color: #f8f9fa;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 15px;
}

.resp-tab-active {
  border: 0px solid #c1c1c1;
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 13px 25px;
color: #046ab0;
 /*background-color: #f8f9fa;*/
 background-color: #fff;
 border-radius: 2px;

}



.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content { border-top: 6px solid #1d8cd8; }

h2.resp-accordion {
  font-size: 16px;
  border: 1px solid #c1c1c1;
  border-top: 0px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
  background-color: #fff;
   border-top: 1px solid #e3e0e0 !important;
   font-weight: bold;
   text-align: center;
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;

  margin-bottom: 0px !important;
  padding: 10px 15px !important;
  color: #333;
  background-color: #fff;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/



.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
  text-align: center;
 }

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
	 background-color: #fff;
	 
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  float: left;
  width: 68%;
  min-height: 250px;
  border-radius: 4px;
  clear: none;
  
}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-right: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
	text-align: center;
}

.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #c1c1c1;
	
}

h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/

h2.resp-tab-active { background: #e9e9eb !important; color: #046ab0; font-weight: 600; font-size: 16px}

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }

.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active { display: block; }

h2.resp-accordion:first-child { border-top: 1px solid #c1c1c1 !important; }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {

		
	
ul.resp-tabs-list { display: none; }

h2.resp-accordion { display: block; }

.resp-vtabs .resp-tab-content { border: 1px solid #C1C1C1; }

.resp-vtabs .resp-tabs-container {
  border: none;
  float: none;
  width: 100%;
  min-height: initial;
  clear: none;
}

.resp-accordion-closed { display: none !important; }

.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
}











@media screen and (max-width: 1000px) {.arrowar {
   display: none;
}
	
	.chessimg {width: 100%; height: 240px; border: solid 0px green; text-align: center; margin-left: 2%; 
	padding:0; MARGIN-TOP: 5%;}
	
 }
	
.bullmarg{margin:0;}


.btngame {width: 23%;}

}





































